Last Comment Bug 519117 - [SeaMonkey 2.1] Stop packaging (merged) reporter.jar
: [SeaMonkey 2.1] Stop packaging (merged) reporter.jar
Status: RESOLVED FIXED
: fixed-seamonkey2.0
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: seamonkey2.1a1
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
Depends on: 468011 512064
Blocks: CcMcBuildIssues
  Show dependency treegraph
 
Reported: 2009-09-27 11:05 PDT by Serge Gautherie (:sgautherie)
Modified: 2009-10-08 12:46 PDT (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Port bug 468011 [Checkin: Comment 4] (3.05 KB, patch)
2009-09-27 11:55 PDT, Serge Gautherie (:sgautherie)
kairo: review+
kairo: approval‑seamonkey2.0+
Details | Diff | Review

Description Serge Gautherie (:sgautherie) 2009-09-27 11:05:03 PDT
Per bug 512064 comment 1.
Comment 1 Serge Gautherie (:sgautherie) 2009-09-27 11:55:01 PDT
Created attachment 403130 [details] [diff] [review]
(Av1) Port bug 468011
[Checkin: Comment 4]
Comment 2 Robert Kaiser (not working on stability any more) 2009-09-29 05:03:34 PDT
I suspect we'll need to remove the 1.9.2 ifdef there soon as well though, I suspect this change to land there as well (are you sure it hasn't yet?)
Comment 3 Serge Gautherie (:sgautherie) 2009-09-29 07:17:28 PDT
Comment on attachment 403130 [details] [diff] [review]
(Av1) Port bug 468011
[Checkin: Comment 4]


(In reply to comment #2)
> I suspect we'll need to remove the 1.9.2 ifdef there soon as well though, I
> suspect this change to land there as well (are you sure it hasn't yet?)

I would expect that too, but it hasn't (yet).
Comment 4 Serge Gautherie (:sgautherie) 2009-09-29 12:06:35 PDT
Comment on attachment 403130 [details] [diff] [review]
(Av1) Port bug 468011
[Checkin: Comment 4]


http://hg.mozilla.org/comm-central/rev/066afd8b64e4
Comment 5 Robert Kaiser (not working on stability any more) 2009-10-08 12:38:20 PDT
Adding fixed-seamonkey2.0 flag to get it off 2.0 radars.

Note You need to log in before you can comment on or make changes to this bug.